### Method

# Gtk TreeSelection iter_is_selected

#### Declaration [src]

    gboolean
    gtk_tree_selection_iter_is_selected (
      GtkTreeSelection* selection,
      GtkTreeIter* iter
    )

#### Description [src]

Returns `TRUE` if the row at `iter` is currently selected.

#### Parameters

`iter` | `GtkTreeIter`
| A valid `GtkTreeIter`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE`, if `iter` is selected.